[General]
    Name: -            #(SK) Mathi 1.0 - DT
    Author: Shikima
    Profile: https://osu.ppy.sh/users/10793341
    Version: 2.5
    AnimationFramerate: 60

// -=- Combo bursts 
    ComboBurstRandom: 0

// -=- Cursor 
    CursorRotate: 0
    CursorExpand: 0
    CursorCentre: 1

// -=- Slider 
    SliderBallFlip: 0
    AllowSliderBallTint: 1

[Colours]
// -=- Combo Colors 
    Combo1: 255,255,255

// -=- Slider Colors 
    SliderBorder: 255,255,255
    SliderTrackOverride: 8,9,20

// -=- Song Select 
    SongSelectActiveText: 255,255,255 // #FFBAD5
    SongSelectInactiveText: 160,160,160 // #E6E6E6

// -=- Misc Colors 
    MenuGlow: 233,169,164
    InputOverlayText: 255, 255, 255 // #FFE3E6

[Fonts]
// -=- HitCircle 
    HitCirclePrefix: fonts/hitcircle\default
    HitCircleOverlap: 15

// -=- Score 
    ScorePrefix: fonts/score/score
    ScoreOverlap: 14
    ComboPrefix: fonts/combo/score
    ComboOverlap: 14